/* Estilos generales */
body {
    font-family: Arial, sans-serif;
    background-color: #f2f2f2;
    margin: 0;
    padding: 0;
  }
  
  .container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
  }
  
  h1 {
    font-size: 36px;
    margin-top: 0;
    text-align: center;
  }
  
  form {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  
  /* Estilos para el formulario */
  .form-group {
    margin-bottom: 20px;
  }
  
  label {
    font-size: 18px;
    font-weight: bold;
  }
  
  .form-control {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border-radius: 5px;
    border: 1px solid #ccc;
  }
  
  .btn-primary {
    background-color: #007bff;
    border-color: #007bff;
    color: #fff;
  }
    
  .btn-primary:hover {
    background-color: #0069d9;
    border-color: #0062cc;
    color: #fff;
  }
  
  /* Estilos para la tabla */
  .table {
    width: 100%;
    margin-top: 20px;
    border-collapse: collapse;
  }
  
  .table th, .table td {
    padding: 10px;
    text-align: left;
    border: 1px solid #ccc;
  }
  
  .table th {
    text-align: center;
    background-color: #f2f2f2;
    font-size: 16px;
    font-weight: bold;
  }
  